<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BookmarkManager">
    <bookmark url="file://$PROJECT_DIR$/src/main/java/Main.java" line="44" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="10282694-3eaa-406a-b6b2-3abc87082e40" name="Default Changelist" comment="" />
    <ignored path="$PROJECT_DIR$/out/" />
    <ignored path="$PROJECT_DIR$/target/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pom.xml">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="391">
              <caret line="23" selection-start-line="23" selection-end-line="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/main/java/Main.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="238">
              <caret line="62" column="2" selection-start-line="62" selection-start-column="2" selection-end-line="62" selection-end-column="2" />
              <folding>
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/main/java/Mesh.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="17">
              <caret line="260" selection-start-line="260" selection-end-line="260" />
              <folding>
                <element signature="e#2570#8331#0" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>doublebicg</find>
      <find>2000</find>
      <find>solverOmg</find>
      <find>aP</find>
    </findStrings>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/main/java/DoubleIterationMonitorMod.java" />
        <option value="$PROJECT_DIR$/src/main/java/DoubleBiCGstabMod.java" />
        <option value="$PROJECT_DIR$/src/main/java/DoubleCGMod.java" />
        <option value="$PROJECT_DIR$/src/main/java/DefaultDoubleIterationMonitorMod.java" />
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/src/main/java/Mesh.java" />
        <option value="$PROJECT_DIR$/src/main/java/Main.java" />
      </list>
    </option>
  </component>
  <component name="JsFlowSettings">
    <service-enabled>true</service-enabled>
    <exe-path />
    <other-services-enabled>true</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="MavenImportPreferences">
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="953" />
    <option name="width" value="974" />
    <option name="height" value="1047" />
  </component>
  <component name="ProjectInspectionProfilesVisibleTreeState">
    <entry key="Project Default">
      <profile-state>
        <expanded-state>
          <State />
          <State>
            <id>General</id>
          </State>
        </expanded-state>
        <selected-state>
          <State>
            <id>Duplicates</id>
          </State>
        </selected-state>
      </profile-state>
    </entry>
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes />
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="com.android.tools.idea.instantapp.provision.ProvisionBeforeRunTaskProvider.myTimeStamp" value="1549483120232" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../dp_v9_ID02U" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.26206896" />
    <property name="settings.editor.selected.configurable" value="reference.projectsettings.compiler.annotationProcessors" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Application.Unnamed (1)">
    <configuration name="Unnamed (1)" type="Application" factoryName="Application">
      <option name="MAIN_CLASS_NAME" value="Main" />
      <module name="DP" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="Unnamed" type="Application" factoryName="Application" singleton="false">
      <option name="ALTERNATIVE_JRE_PATH" value="1.8" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="true" />
      <option name="MAIN_CLASS_NAME" value="Main" />
      <module name="DP" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Application.Unnamed (1)" />
      <item itemvalue="Application.Unnamed" />
    </list>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="10282694-3eaa-406a-b6b2-3abc87082e40" name="Default Changelist" comment="" />
      <created>1540553889048</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1540553889048</updated>
      <workItem from="1540553892891" duration="25756000" />
      <workItem from="1540649534010" duration="7313000" />
      <workItem from="1540657294415" duration="717000" />
      <workItem from="1540729973667" duration="1946000" />
      <workItem from="1540732238767" duration="1398000" />
      <workItem from="1542440957590" duration="29166000" />
      <workItem from="1542477513109" duration="2683000" />
      <workItem from="1542528511273" duration="7387000" />
      <workItem from="1542561356923" duration="3575000" />
      <workItem from="1542612567049" duration="22000" />
      <workItem from="1542613983445" duration="866000" />
      <workItem from="1542618585298" duration="2934000" />
      <workItem from="1542654556632" duration="3785000" />
      <workItem from="1542920975659" duration="840000" />
      <workItem from="1542978836236" duration="2418000" />
      <workItem from="1542990875254" duration="4013000" />
      <workItem from="1543050619136" duration="2120000" />
      <workItem from="1543061442414" duration="9524000" />
      <workItem from="1543135307468" duration="10265000" />
      <workItem from="1544190407140" duration="64000" />
      <workItem from="1544190526227" duration="4221000" />
      <workItem from="1544194935223" duration="7244000" />
      <workItem from="1546602131594" duration="29000" />
      <workItem from="1546609310405" duration="7000" />
      <workItem from="1546697967242" duration="19123000" />
      <workItem from="1546762984562" duration="41000" />
      <workItem from="1546763039443" duration="2720000" />
      <workItem from="1546765823560" duration="8251000" />
      <workItem from="1546776245519" duration="24533000" />
      <workItem from="1546861657208" duration="1694000" />
      <workItem from="1546863608368" duration="23344000" />
      <workItem from="1546928654134" duration="1102000" />
      <workItem from="1546939522823" duration="2946000" />
      <workItem from="1547454481648" duration="190000" />
      <workItem from="1547454703535" duration="577000" />
      <workItem from="1547455303270" duration="36923000" />
      <workItem from="1547539535683" duration="371000" />
      <workItem from="1547539923530" duration="2209000" />
      <workItem from="1547553230018" duration="21753000" />
      <workItem from="1547581372569" duration="1710000" />
      <workItem from="1547624355454" duration="17294000" />
      <workItem from="1547706976411" duration="738000" />
      <workItem from="1547707794409" duration="121000" />
      <workItem from="1547748589677" duration="1468000" />
      <workItem from="1547814306382" duration="4844000" />
      <workItem from="1547825973146" duration="5801000" />
      <workItem from="1547832063332" duration="4799000" />
      <workItem from="1547881110651" duration="11320000" />
      <workItem from="1547985651574" duration="2473000" />
      <workItem from="1548051687931" duration="5708000" />
      <workItem from="1548085720353" duration="10173000" />
      <workItem from="1548110183015" duration="1720000" />
      <workItem from="1548144258079" duration="1666000" />
      <workItem from="1548146127898" duration="5294000" />
      <workItem from="1548244073389" duration="1646000" />
      <workItem from="1548248793767" duration="3479000" />
      <workItem from="1548252349515" duration="15764000" />
      <workItem from="1548313179346" duration="1422000" />
      <workItem from="1548318369401" duration="10502000" />
      <workItem from="1548333046963" duration="7254000" />
      <workItem from="1548340866300" duration="9942000" />
      <workItem from="1548692290025" duration="8340000" />
      <workItem from="1548742142580" duration="34050000" />
      <workItem from="1548833845005" duration="675000" />
      <workItem from="1548834678228" duration="3984000" />
      <workItem from="1548839602549" duration="29548000" />
      <workItem from="1548926070634" duration="5874000" />
      <workItem from="1548931989584" duration="9404000" />
      <workItem from="1548946308035" duration="9441000" />
      <workItem from="1549004618172" duration="2518000" />
      <workItem from="1549048271065" duration="7161000" />
      <workItem from="1549275462013" duration="7689000" />
      <workItem from="1549345922302" duration="31512000" />
      <workItem from="1549434453442" duration="3034000" />
      <workItem from="1549442566558" duration="268000" />
      <workItem from="1549443593149" duration="39000" />
      <workItem from="1549443950340" duration="167000" />
      <workItem from="1549444493473" duration="2148000" />
      <workItem from="1549527684953" duration="136000" />
      <workItem from="1549527882578" duration="440000" />
      <workItem from="1549528804284" duration="65000" />
      <workItem from="1549530452593" duration="231000" />
      <workItem from="1549531225121" duration="545000" />
      <workItem from="1549532183867" duration="68000" />
      <workItem from="1549561749670" duration="4618000" />
      <workItem from="1549620176601" duration="3236000" />
      <workItem from="1549702037272" duration="4437000" />
      <workItem from="1549712966609" duration="5771000" />
      <workItem from="1549793735513" duration="4575000" />
      <workItem from="1549798497414" duration="1971000" />
      <workItem from="1549864382072" duration="4346000" />
      <workItem from="1550251647492" duration="307000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="585806000" />
  </component>
  <component name="TodoView" selected-index="2">
    <todo-panel id="selected-file">
      <is-autoscroll-to-source value="true" />
    </todo-panel>
    <todo-panel id="all">
      <are-packages-shown value="true" />
      <is-autoscroll-to-source value="true" />
    </todo-panel>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1616" height="876" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" weight="0.13059701" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Docker" order="0" show_stripe_button="false" />
      <window_info anchor="bottom" id="Messages" order="1" sideWeight="0.49946696" weight="0.18418202" />
      <window_info anchor="bottom" id="Database Changes" order="2" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="3" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="4" weight="0.32936078" />
      <window_info anchor="bottom" id="Message" order="5" />
      <window_info anchor="bottom" id="Find" order="6" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.5503792" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" weight="0.32936078" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.50053304" side_tool="true" weight="0.18634886" />
      <window_info anchor="bottom" id="Statistic" order="12" />
      <window_info anchor="right" id="Maven" order="0" />
      <window_info anchor="right" id="Palette" order="1" />
      <window_info anchor="right" id="Theme Preview" order="2" />
      <window_info anchor="right" id="Capture Analysis" order="3" />
      <window_info anchor="right" id="Palette&#9;" order="4" />
      <window_info anchor="right" id="Database" order="5" weight="0.32995737" />
      <window_info anchor="right" id="Maven Projects" order="6" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="7" type="SLIDING" weight="0.4" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="8" weight="0.24945295" />
      <window_info anchor="right" id="Ant Build" order="9" weight="0.25" />
      <window_info anchor="right" id="Run" order="10" weight="0.809628" />
    </layout>
    <layout-to-restore>
      <window_info content_ui="combo" id="Project" order="0" weight="0.13059701" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Image Layers" order="2" />
      <window_info id="Designer" order="3" />
      <window_info id="UI Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Favorites" order="6" side_tool="true" />
      <window_info anchor="bottom" id="Docker" order="0" show_stripe_button="false" />
      <window_info anchor="bottom" id="Messages" order="1" sideWeight="0.49946696" weight="0.18526544" />
      <window_info anchor="bottom" id="Database Changes" order="2" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="3" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="4" weight="0.32936078" />
      <window_info anchor="bottom" id="Message" order="5" />
      <window_info anchor="bottom" id="Find" order="6" />
      <window_info anchor="bottom" id="Debug" order="7" weight="0.5503792" />
      <window_info anchor="bottom" id="Cvs" order="8" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="9" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="10" weight="0.32936078" />
      <window_info anchor="bottom" id="Event Log" order="11" sideWeight="0.50053304" side_tool="true" weight="0.18634886" />
      <window_info anchor="bottom" id="Statistic" order="12" />
      <window_info anchor="right" id="Maven" order="0" />
      <window_info anchor="right" id="Palette" order="1" />
      <window_info anchor="right" id="Theme Preview" order="2" />
      <window_info anchor="right" id="Capture Analysis" order="3" />
      <window_info anchor="right" id="Palette&#9;" order="4" />
      <window_info anchor="right" id="Database" order="5" weight="0.32995737" />
      <window_info anchor="right" id="Maven Projects" order="6" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="7" type="SLIDING" weight="0.4" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="8" weight="0.24945295" />
      <window_info anchor="right" id="Ant Build" order="9" weight="0.25" />
      <window_info active="true" anchor="right" id="Run" order="10" visible="true" weight="0.47425997" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="antWorkspaceConfiguration">
    <option name="IS_AUTOSCROLL_TO_SOURCE" value="false" />
    <option name="FILTER_TARGETS" value="false" />
  </component>
  <component name="editorHistoryManager">
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/DoubleMatrix1D.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/DoubleCG.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/DoubleIterationMonitorMod.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/DoubleIterationMonitor.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/AbstractDoubleIterativeSolver.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/DoubleNotConvergedException.java" />
    <entry file="jar://C:/Program Files/Java/jdk-11/lib/src.zip!/java.base/java/io/Writer.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/impl/DenseDoubleMatrix1D.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/DoubleCGMod.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="561">
          <caret line="58" selection-start-line="58" selection-end-line="58" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/DoubleBiCGstab.java" />
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/AbstractDoubleIterationMonitor.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/DoubleBiCGstabMod.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="291">
          <caret line="47" selection-start-line="47" selection-end-line="47" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1-sources.jar!/cern/colt/matrix/tdouble/algo/solver/DefaultDoubleIterationMonitor.java" />
    <entry file="file://$PROJECT_DIR$/src/main/java/DefaultDoubleIterationMonitorMod.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2160">
          <caret line="164" selection-start-line="164" selection-end-line="164" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/org/apache/commons/commons-math3/3.6.1/commons-math3-3.6.1.jar!/org/apache/commons/math3/analysis/interpolation/UnivariateInterpolator.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="57" selection-start-line="12" selection-start-column="57" selection-end-line="12" selection-end-column="57" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$MAVEN_REPOSITORY$/net/sourceforge/parallelcolt/parallelcolt/0.10.1/parallelcolt-0.10.1.jar!/cern/colt/matrix/tdouble/algo/solver/DefaultDoubleIterationMonitor.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="592">
          <caret line="73" selection-start-line="73" selection-end-line="73" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pom.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="391">
          <caret line="23" selection-start-line="23" selection-end-line="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Mesh.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="260" selection-start-line="260" selection-end-line="260" />
          <folding>
            <element signature="e#2570#8331#0" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/main/java/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="62" column="2" selection-start-line="62" selection-start-column="2" selection-end-line="62" selection-end-column="2" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArquillianSettingsConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>11</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>DP</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
                <option value="0.6" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectJDKs.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>Maven: com.github.rwl:AMDJ:1.0.1</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.26206896" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>